Adobe снова пытается исправить уязвимость в Adobe Flash Player

Компания Adobe Systems объявила о выходе критически-важного патча для исправления известной уязвимости в приложении Adobe Flash Player, которая была устранена в прошлом месяце, но затем снова начала эксплуатироваться злоумышленниками.

Тогда Adobe Systems выпустила патч для уязвимости под названием CVE-2104-8439, но вскоре хакеры сумели обойти его. Новейшее исправление для Adobe Flash Player призвано окончательно устранить уязвимость, которая может спровоцировать установку вредоносного ПО.

Самая свежая версия Adobe Flash Player для операционных систем Windows и Mac OS – 15.0.0.239, а для Linux – 11.2.202.424. Приложение Flash Player для web-браузеров Google Chrome и Internet Explorer должно обновиться автоматически, пишет soft.mail.ru.

Уязвимость CVE-2014-8439 была устранена 14 октября вместе с тремя другими уязвимостями. Однако выпущенного патча оказалось недостаточно, чтобы остановить разработчиков эксплойтов – вредоносных компонентов, которые автоматически «захватывают» компьютеры пользователей.

Тимо Хирвонен, старший научный сотрудник F-Secure, сообщил вчера, что компания получила от независимого исследователя Kaffeine пример эксплойта, который все еще работал, несмотря на октябрьский патч Adobe. Как пояснил Хирвонен, благодаря Kaffeine уже через неделю после выхода патча от 14 октября обнаружилось, что эксплойт Angler снова использовал уязвимость CVE-2104-8439. Вскоре такая же возможность появилась в эксплойтах Astrum и Nuclear.

«Мы предположили, что, возможно, новейший патч и запретил выполнение эксплойта, но корневая причина уязвимости так и осталась без внимания. Поэтому мы связались с командой Adobe, которая подтвердила нашу теорию и выпустила дополнительное исправление, призванное усилить безопасность», – рассказал эксперт.

Подпишитесь
в Facebook

Я уже с вами